name = "PodKos"
author = "Mateusz \"materus\" Słodkowicz"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "2f25fe92046ad0d8347d29d6781c4e8667b6c8fa494690da9dd69594a66cb8d8"

[versions]
forge = "47.4.4"
minecraft = "1.20.1"

[options]
datapack-folder = "paxi/datapacks"
